<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/td/ipu/tdipu0424m000" xml:lang="it">
   <Header>
      <Title>Stampa schemi di consegna per Magazzino/BP/Articolo (tdipu0424m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Utilizzare questa sessione per stampare <Link href="/baanerp/td/glossary/glossary#000030" role="glossary">schemi</Link> di consegna per magazzino, Business Partner 'Origine vendita', Business Partner 'Origine spedizione' e articolo.</Paragraph>
         <Paragraph>È possibile specificare schemi di consegna per magazzino, Business Partner 'Origine vendita' , Business Partner 'Origine spedizione' e articolo nella sessione <Link href="/baanerp/td/ipu/tdipu0124m000" role="session">Schemi di consegna per Magazzino/BP/Articolo (tdipu0124m000)</Link>.</Paragraph>
      </AimSection>
      <RelatedTopics>
         <SectionTitle> Argomenti correlati</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/td/onlinemanual/000352" role="manual">Utilizzo di momenti di consegna pianificati</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
</Session>